### Property

# ClapperGtk LeadContainer:leading

#### Declaration

    property leading: gboolean [ read, write ]

#### Description [src]

Width that container should target.

Type:`gboolean`

Default value | TRUE
Getter method | `clapper_gtk_lead_container_get_leading()`
Setter method | `clapper_gtk_lead_container_set_leading()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no